[Car0]
Object=Extension0\0000_Frnt.animated
Length=014.4

[Car1]
Object=Extension0\0000_Rear.animated
Length=014.4

[Car2]
Object=..\1966-2002-FRHT_GOND-PIPE_USoA-SPXX_Gaug1.435_Lgth014.8_Wght119.3\Extension0\0000.animated
Length=014.8

[Car3]
Object=..\1966-2002-FRHT_GOND-PIPE_USoA-SPXX_Gaug1.435_Lgth014.8_Wght119.3\Extension0\0000.animated
Length=014.8

[Car4]
Object=..\1966-2002-FRHT_GOND-PIPE_USoA-SPXX_Gaug1.435_Lgth014.8_Wght119.3\Extension0\0000.animated
Length=014.8

[Car5]
Object=EndOfTrainDvic\0000.animated
Length=000.1
